<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="10.0.0.1011"/>
  <ToolsList>
   	<ToolsInfo 
    	id="30103" 
		IDS="360win10uper"
    	Show="1" 	
		ExcludeSystem="Server;WindowXP;WindowsVista;"
		GroupID="3"
    	Name="升级助手" 
    	Description="一键升级到Windows 10" 
    	IconPath="AdvanceTools_360win10uper_10_52.png" 
		IconPath_32="AdvanceTools_360win10uper_10_32.png" 
        AppPath="Utils\360win10uper.exe"
 		Param=" /from=tool" 	
		InstallType="1"
		Pdown32="http://update.360safe.com/v3/adv360win10uper.cab"
		Pdown64="http://update.360safe.com/v3/adv360win10uper.cab"
		CHKFile="Utils\360win10uper.exe;"
		CHKDataFile=""			
		Order="330"
		UninstallType=""
		Recommand="1"
                BigImgPath="360win10uper_big.png"
        RecommandOrder="949"
        MyTool="1"
    />
  </ToolsList>
  
</AdvTools>